Ins/Mv.net v2 - forum DEV
Janvier 18, 2019, 09:07:25 *
Bienvenue, Invité. Veuillez vous connecter ou vous inscrire.

Connexion avec identifiant, mot de passe et durée de la session
Nouvelles: Jeu: https://www.ins-mv.net
Wiki: https://doc.ins-mv.net
Forum: https://forum.ins-mv.net (personnage requis)
 
   Accueil   Aide Rechercher Calendrier Identifiez-vous Inscrivez-vous  
Sondage
Question: Quels sont vos navigateurs principaux
IE 9 - 0 (0%)
IE 10 - 0 (0%)
IE 11 / Edge - 1 (5.6%)
Opera 12 - 0 (0%)
Opera 30+ - 0 (0%)
Firefox 3 - 1 (5.6%)
Firefox 30+ - 5 (27.8%)
Chrome 50+ ou équivalent (Samsung browser, ...) - 8 (44.4%)
Safari 4 - 0 (0%)
Safari 5 - 2 (11.1%)
Vivaldi - 1 (5.6%)
Konqueror - 0 (0%)
Non supporté (IE <= 8, Safari <= 3, Firefox 2, Opera <= 11, ...) - 0 (0%)
Total des votants: 9

Pages: [1]
  Envoyer ce fil  |  Imprimer  
Auteur Fil de discussion: Votre navigateur  (Lu 308 fois)
Garvek
Admin forum
Légende vivante
*
Messages: 9 935


Squatteur des Havres Gris


« le: Août 28, 2017, 13:19:29 »

Bonjour,

je souhaite faire des mises à jour importantes (toujours dans l'optique d'assurer une maintenance fluide du jeu). Un des composants, Bootstrap (celui qui assure l'affichage et le rendu des pages interactives), n'est pas compatible avec les navigateurs vieux de plus de 3 ans (voire moins).

Je fais donc ce sondage pour m'assurer que ça ne posera pas de problème. Merci pour vos retours
Journalisée

Garvek
Pisseur de code et admin berserk

INS/MV2.net
Pages: [1]
  Envoyer ce fil  |  Imprimer  
 
Aller à:  

Propulsé par MySQL Propulsé par PHP Powered by SMF 1.1.21 | SMF © 2006-2009, Simple Machines XHTML 1.0 Transitionnel valide ! CSS valide !